@charset "UTF-8";
/* CSS Document */
/* 头部 */
.head{ height:40px; line-height:40px; border-bottom:1px solid #eee;}
.head_top{ height:115px; background:url(../images/head.png) no-repeat center -37px;}
.search{ margin:40px 24px 0 120px;}
.erweima{ margin-top:17px;}
.nav{ height:48px; line-height:48px;}
.nav li{ float:left; background:url(../images/nav_xian.png) no-repeat right center;}
.li-first a{ background:url(../images/nav.png) no-repeat left center; height:55px; display:block;}

.nav li a,.nav li a:link,.nav li a:visited{ color:#fff;font-size:16px; padding:0 52.5px; text-decoration:none;}
.nav li a:hover,.nav li.current a{ background-color:#f59803; display:block;}
.li-first a:hover,.nav .li-first.current a{ background-color:transparent;}
/* 底部 */
.copyright{ height:182px; background:#f1f1f1;}
.about_main{ text-align:center; margin-top:25px;color:#959799;}
.about_main a{color:#959799; margin:0 20px;}

/*友情链接*/

.leftSpan{ color:#fff;width: 40px;font-size: 14px;line-height: 24px;display:block;letter-spacing: 4px; text-align:center;}
.friLink{ background:#f7f7f7; height:66px; width:842px;}
.friLink-left{ padding: 9px 39px;}

/*通栏栏目*/
.index_title{ height:33px; line-height:30px;}
.list_text{ border:1px solid #f4f4f4;}

/* 列表页 */
.list_main{ height:33px; line-height:30px;}

/* 首页样式 */
.wrap{ width:960px; margin: 0 auto;}

.index_left{ width:640px;}
.index_right{ width:305px;}

.hot_left{ width:280px;}
.hot_right{ width:345px;}
.tag{ background:#f4f4f4; height:37px; line-height:37px;}
.con{ padding:0 14px;}
.tp_left{ width:448px;}
.tp_right{ width:465px;}
.w332{ width:332px;}
.w279{ width:279px;}
.w142{ width:142px;}
.w296{ width:296px;}
.friLink-left{ background:#1eb194; padding: 9px 39px;}
.container{ position:relative;}
/* fdmain */
.fd_main{ position:fixed; _position:absolute; top:240px; right:10px; width:85px; height:315px;z-index:1000;}
.fd_zb{ background:url(../images/r3.png) no-repeat top center; width:26px; height:23px; margin:21px 0 13px 30px;}
.fd_db{ background:url(../images/r4.png) no-repeat top center; width:28px; height:28px; margin:16px 0 13px 29px;}
.fd_gb{ background:url(../images/r5.png) no-repeat top center; width:20px; height:34px; margin:15px 0 9px 32px;}
.fd_xin a{ border-top:1px solid #4dabf5; display:block; }
.fd_xin a:hover{ text-decoration:none;}
.fd_xin .bg{ color:#fff; text-decoration:none; font-size:14px; text-align:center; display:block; padding-bottom:15px;}
.btvrbox_left .toclose_left {left:45px;position:absolute;top:-35px;}
.btvrbox_left .totop_left {position:absolute;left:0px;top:-35px;}
.btvrbox_left { position:relative;}
.btvropenbox_left {display:none;}
.btvr_left {position:fixed;right:10px;top:260px;z-index:999999;}
.fd_xin{ width:85px; height:275px; }
.btvrbox_left .totop_left a { display:block;height:35px;width:44px;}
.btvrbox_left .toclose_left a {display:block;height:35px;width:40px;}
.btvropenbox_left a { display:block; height:35px; right:0; position:relative;top:-30px;width:40px;}
.fd_xin a{ display:block; }
/* 返回顶部 */
.backTop{ position:fixed; right:10px; bottom:95px;}
#backTop{ background:url(../images/back.png) no-repeat; width:57px; height:57px; display:block;}

/*-----直播页-----*/
.zhibo{ background:url(../images/zhibo_02.png) repeat; height:578px; }
.zb_player_player{ width:960px;}
.zb_player_jmd{ width:354px;display: none;}
.list_sp{ height:518px; border:1px solid #f4f4f4;}
.list_adv{ height:248px; border:1px solid #f4f4f4;}

/*******点播页*******/
.play_left{ width:655px;}
.play_right{ width:305px;}

/******* 首页栏目属性设置 *******/
.column_style{ line-height:24px; font-size:16px;}

/*内容正文*/
.content{ padding-bottom: 25px;}
.content_left{ width: 628px; border:1px solid #e7e7e7;}
.article_content{border-bottom: 1px solid #e7e7e7;}
.relevant .tit{ border-bottom: 1px solid #e7e7e7; margin: 20px 14px 14px 14px;}

/* 专题移动端*/
.h5-head{ background-color: #2196f3; padding: .35rem 0;}
.h5-head .logo{ width: 2.3rem; margin: 0 auto; }
